## haskell-ogma-language-xmlspec 1.7.0

=== debian/changelog ===
haskell-ogma-language-xmlspec (1.7.0-1) unstable; urgency=medium

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 22:56:43 -0400
