=== debian/control ===
Source: haskell-ogma-language-xmlspec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: non-free/haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hxt-dev (>= 9.3.1.4),
 libghc-hxt-dev (<< 9.4),
 libghc-hxt-prof,
 libghc-hxt-regex-xmlschema-dev (>= 9.0),
 libghc-hxt-regex-xmlschema-dev (<< 9.3),
 libghc-hxt-regex-xmlschema-prof,
 libghc-hxt-xpath-dev (>= 8.5),
 libghc-hxt-xpath-dev (<< 9.2),
 libghc-hxt-xpath-prof,
 libghc-ogma-spec-dev (>= 1.7.0),
 libghc-ogma-spec-dev (<< 1.8),
 libghc-ogma-spec-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hxt-doc,
 libghc-hxt-regex-xmlschema-doc,
 libghc-hxt-xpath-doc,
 libghc-ogma-spec-doc,
Standards-Version: 4.7.0
Homepage: http://nasa.gov
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ogma-language-xmlspec
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ogma-language-xmlspec]
X-Description: Ogma: Runtime Monitor translator: XML Frontend
 Ogma is a tool to facilitate the integration of safe runtime monitors into
 other systems. Ogma extends
 <https://github.com/Copilot-Language/copilot Copilot>, a high-level runtime
 verification framework that generates hard real-time C99 code.
 .
 This library contains a frontend to read specifications from XML files.

Package: libghc-ogma-language-xmlspec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ogma-language-xmlspec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-ogma-language-xmlspec-doc
Architecture: all
Section: non-free/doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
