=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  libghc-hxt-xpath-dev (>= 8.5),
  libghc-hxt-xpath-dev (<< 9.2),
  libghc-hxt-xpath-prof,
- libghc-ogma-spec-dev (>= 1.7.0),
- libghc-ogma-spec-dev (<< 1.8),
+ libghc-ogma-spec-dev (>= 1.9.0),
+ libghc-ogma-spec-dev (<< 1.10),
  libghc-ogma-spec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hxt-doc,
