=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
-Section: non-free/haskell
+Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
@@ -18,8 +18,8 @@
  libghc-hxt-xpath-dev (>= 8.5),
  libghc-hxt-xpath-dev (<< 9.2),
  libghc-hxt-xpath-prof,
- libghc-ogma-spec-dev (>= 1.9.0),
- libghc-ogma-spec-dev (<< 1.10),
+ libghc-ogma-spec-dev (>= 1.10.0),
+ libghc-ogma-spec-dev (<< 1.11),
  libghc-ogma-spec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hxt-doc,
@@ -67,7 +67,7 @@
 
 Package: libghc-ogma-language-xmlspec-doc
 Architecture: all
-Section: non-free/doc
+Section: doc
 Depends: ${haskell:Depends},
  ${misc:Depends},
 Recommends: ${haskell:Recommends},
