## haskell-ogma-language-xmlspec 1.11.0

=== debian/changelog ===
haskell-ogma-language-xmlspec (1.11.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 20:29:51 -0500

haskell-ogma-language-xmlspec (1.11.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 17 Dec 2025 19:27:11 -0500
