=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-hxt-dev (>= 9.3.1.4),
  libghc-hxt-dev (<< 9.4),
@@ -18,8 +18,8 @@
  libghc-hxt-xpath-dev (>= 8.5),
  libghc-hxt-xpath-dev (<< 9.2),
  libghc-hxt-xpath-prof,
- libghc-ogma-spec-dev (>= 1.10.0),
- libghc-ogma-spec-dev (<< 1.11),
+ libghc-ogma-spec-dev (>= 1.11.0),
+ libghc-ogma-spec-dev (<< 1.12),
  libghc-ogma-spec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hxt-doc,
