=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  libghc-hxt-xpath-dev (>= 8.5),
  libghc-hxt-xpath-dev (<< 9.2),
  libghc-hxt-xpath-prof,
- libghc-ogma-spec-dev (>= 1.11.0),
- libghc-ogma-spec-dev (<< 1.12),
+ libghc-ogma-spec-dev (>= 1.12.0),
+ libghc-ogma-spec-dev (<< 1.13),
  libghc-ogma-spec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hxt-doc,
